/* Add Item */
li.AmsItemAdded div.AMS-add-msg2 { display:inline-block }
li.AmsItemAdded div.AMS-add-msg2:before { 
	content:"Item added"; 
	color:#8d021a !important; 
	font-weight:700 !important;  
}

.AMS-cart-empty {
	display: none;
}
.AMS-login-slider form input[type="email"], .AMS-login-slider form input[type="password"] {
	
    display: inline-block;
    height: 30px;
    vertical-align: middle;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #464646;
    border: 1px solid #464646;
    padding-left: 7px;
    padding-right: 7px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    background-color: #ffffff;		
	width: 95%;
	margin-top:10px;
	margin-bottom:20px;
	Margin-left:2%;
	
	/*padding: 10px;*/
}

.AMS-login-slider p.forgot {
	text-align: center;
}


/* Start RSV's styling*/
.AMS-cart-drawer,.AMS-login-slider {
 right:-100%;
 z-index:999;
 position:fixed;
 top:0;
 bottom:0;
 height:100%;
 width:100%;
 background:#f5f3ef;
 box-shadow:0 0 15px rgba(0,0,0,0.5);
 transition:all 0.3s ease-out;
 padding:1rem
}
@media only screen and (min-width: 40.0625em) {
 .AMS-cart-drawer,.AMS-login-slider {
  width:380px;
  padding:2rem
 }
}
body.AMS-mini-cart .AMS-cart-drawer, body.slide-login .AMS-login-slider {
 right:0
}
.AMS-cart-drawer .cart-header,.AMS-login-slider .cart-header {
 display:flex;
 flex-wrap:wrap;
 min-height:1px !important
}
.AMS-cart-drawer .cart-header .h3, .AMS-login-slider .cart-header .h3 {
 margin-bottom:0;
 order:2
}
.AMS-cart-drawer .cart-header .AMS-icon-close-cart, .AMS-login-slider .cart-header .AMS-icon-close-cart {
 margin-left:auto;
 font-size:2.5rem;
 line-height:0.5;
 color:#49494B;
 text-decoration:none;
 width:100%;
 order:1;
 text-align:right
}
.AMS-cart-drawer .AMS-cart-slide-items ul, .AMS-login-slider .AMS-cart-slide-items ul {
 list-style-type:none;
 padding:0;
 margin:0
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf, .AMS-login-slider .AMS-cart-slide-items li.AMS-cf {
 position:relative;
 padding:20px 10px 10px 10px;
 list-style:none;
 min-height:130px;
 display:flex
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--image {
 width:60px
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--image img {
 max-height:100px;
 max-width:60px;
 width:auto
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description {
 width:calc(100% - 60px);
 display:flex;
 justify-content:space-between
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description .title-and-remove a {
 color:#525252
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description .purchase-options .option {
 display:flex;
 align-items:center;
 position:relative;
 bottom:4px
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description .purchase-options .option .purchase-quantity {
 padding-right:10px
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description .purchase-options .option .purchase-quantity select {
 min-width:50px;
 height:40px
}
.AMS-cart-drawer .AMS-cart-slide-footer, .AMS-login-slider .AMS-cart-slide-footer,
.AMS-login-slider .AMS-cart-slide-footer, .AMS-login-slider .AMS-cart-slide-footer {
 padding-top:2rem
}
.AMS-cart-drawer .AMS-cart-slide-footer .AMS-cart-slide-summary, .AMS-login-slider .AMS-cart-slide-footer .AMS-cart-slide-summary,
.AMS-login-slider .AMS-cart-slide-footer .AMS-cart-slide-summary, .AMS-login-slider .AMS-cart-slide-footer .AMS-cart-slide-summary {
 color:#49494B;
 margin-bottom:15px;
 text-align:right;
 border-top:solid 1px #525252;
 padding-left:5px;
 padding:1rem
}
.AMS-cart-drawer .AMS-cart-slide-footer .AMS-cart-slide-actions, .AMS-login-slider .AMS-cart-slide-footer .AMS-cart-slide-actions,
.AMS-login-slider .AMS-cart-slide-footer .AMS-cart-slide-actions, .AMS-login-slider .AMS-cart-slide-footer .AMS-cart-slide-actions {
 margin-top:2rem;
 display:flex;
 justify-content:space-between;
 align-items:center
}
.AMS-cart-drawer .AMS-cart-slide-footer .AMS-cart-slide-actions>a:first-of-type {
 font-size:1rem;
 color:#525252
}

/* More RSV Styling */

.AMS-cart-drawer .cart-header .h3, .AMS-login-slider .cart-header .h3,
.AMS-login-slider .cart-header .h3, .AMS-login-slider .cart-header .h3 {
 font-family:"Macklin Slab",sans-serif;
 font-size:1.35rem;
 line-height:1.1;
 margin-bottom:0.625rem;
 color:#49494B;
 font-weight:500
}
@media only screen and (min-width: 40.0625em) {
 .AMS-cart-drawer .cart-header .h3, .AMS-login-slider .cart-header .h3,
 .AMS-login-slider .cart-header .h3, .AMS-login-slider .cart-header .h3 {
  font-size:1.75rem
 }
}

.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.AMS-minicart-h5 {
 font-family:"Gill Sans",sans-serif;
 font-size:1rem;
 line-height:1.3;
 margin-top:0;
 margin-bottom:1.1rem;
 color:#49494B
}
@media only screen and (min-width: 40.0625em) {
 .AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.AMS-minicart-h5 {
  font-size:.95625rem;
  margin-bottom:1.25rem
 }
}
@media only screen and (min-width: 64.0625em) {
 .AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.AMS-minicart-h5 {
  font-size:1.125rem;
  margin-bottom:1.5rem
 }
}

.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.AMS-minicart-h5 strong,
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.AMS-minicart-h5 b {
 font-weight:600
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.AMS-minicart-h5 a{
 color:#49494B;
 text-decoration:underline
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.AMS-minicart-h5 a:hover,
.AMS-login-slider .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.AMS-minicart-h5 a:hover {
 color:#8D021A
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.AMS-minicart-h5:last-of-type:empty {
 display:none
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.grey.AMS-minicart-h5 {
 color:#525252
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.small.AMS-minicart-h5 {
 font-size:0.875rem
}
@media only screen and (min-width: 40.0625em) {
 .AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.small.AMS-minicart-h5 {
  font-size:1rem
 }
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.wine-detail-heading.AMS-minicart-h5 {
 color:#49494B !important;
 font-size:1rem;
 margin-bottom:5px
}
@media only screen and (min-width: 40.0625em) {
 .AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.wine-detail-heading.AMS-minicart-h5 {
  font-size:1.0625rem
 }
}
@media only screen and (min-width: 64.0625em) {
 .AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.wine-detail-heading.AMS-minicart-h5 {
  font-size:1.25rem
 }
}
.AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.large.AMS-minicart-h5 {
 font-size:1.25rem
}
@media only screen and (min-width: 40.0625em) {
 .AMS-cart-drawer .AMS-cart-slide-items li.AMS-cf .AMS-cart-slide--product-description h5.large.AMS-minicart-h5 {
  font-size:1.375rem
 }
}


